=== debian/control ===
Source: golang-github-go-jose-go-jose.v3
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Bo YU <tsu.yubo@gmail.com>, Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-crypto-dev,
               golang-gopkg-alecthomas-kingpin.v2-dev,
               txt2man <!nodoc>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-jose-go-jose
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-jose-go-jose.git
Homepage: https://github.com/go-jose/go-jose
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-jose/go-jose/v3

Package: golang-github-go-jose-go-jose.v3-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-cmp-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-crypto-dev,
         golang-gopkg-alecthomas-kingpin.v2-dev,
         ${misc:Depends}
Description: Implementation of JOSE standards (JWE, JWS, JWT) in Go (library)
 Package jose aims to provide an implementation of the Javascript Object
 Signing and Encryption set of standards. This includes support for JSON
 Web Encryption, JSON Web Signature, and JSON Web Token standards.
 .
 The implementation follows the JSON Web Encryption
 (http://dx.doi.org/10.17487/RFC7516) (RFC 7516), JSON Web Signature
 (http://dx.doi.org/10.17487/RFC7515) (RFC 7515), and JSON Web Token
 (http://dx.doi.org/10.17487/RFC7519) (RFC 7519) specifications. Tables
 of supported algorithms are shown below. The library supports both the
 compact and JWS/JWE JSON Serialization formats, and has optional support
 for multiple recipients. It also comes with a small command-line utility
 (jose-util (https://github.com/go-jose/go-jose/tree/master/jose-util)) for
 dealing with JOSE messages in a shell.
